body, input{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
}

body{
	background-image:url(../img/bg.jpg);
	background-repeat:repeat-x;
	background-position:top;
	margin:0;
}

body a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333333;
	margin:0;
	text-decoration:none;
}

#mother{
	width:819px;
	margin:0 auto;
}

#header, #top_logo, #search, #fb{
	position:absolute;
	top:0;
}

#top_logo{
	margin-left:6px;
}

#search, #fb{
	text-align:right;
}

#search{
	padding-top:38px;
	width:765px;
}

#btnCari{
	position:absolute;
	top:37px;
	left:764px;
}	

#cse-search-results iframe {
	width: 560px;
}

#q{
	width: 100px;
	background-image:url(../img/cari1.png);
	background-repeat:no-repeat;
	width:114px;
	height:27px;
	border:none;
	padding-left:5px;
	color:#999999;
}

#fb{
	padding-top:40px;
	width:630px;
}

#banner{
	top:0;
	margin-top:138px;
	padding:0 9px 9px 9px;
}

#paging ol{
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#paging ol li{
	display:inline;
}



#content{
	padding-left:8px;
}

#sub_content{
	width:802px;
	margin-bottom:30px;
}

.xtop, .xbottom { display:block; font-size:1px; }
.xb1, .xb2, .xb3, .xb4 { display:block; overflow:hidden; }
.xb1, .xb2, .xb3 { height:1px; }
.xb2, .xb3, .xb4 { background:#FFFFFF; border-left:1px solid #d3d1d1; border-right:1px solid #d3d1d1; }
.xb1 { margin:0 5px; background:#d3d1d1; }
.xb2 { margin:0 3px;border-width:0 2px; }
.xb3 { margin:0 2px; }
.xb4 { height:2px; margin:0 1px; }

#xboxcontent, #footer{
	padding:10px;
	display:block;
	background:#FFFFFF;
	border-left:1px solid #d3d1d1;
	border-right:1px solid #d3d1d1;
}

#contentY{
	padding:10px 10px 10px 13px;
}

.loginForm{
	padding:10px;
	margin-bottom:10px;
	line-height:20px;
	background-image:url(../img/login_preview2.jpg);
	background-repeat:no-repeat;
	background-position:right;
}

#userid, #password{
	width:180px;
}

#list_top_login{
	background-image:url(../img/tr.gif);
	background-position:top right;
}

#list_bottom_login{
	background-image:url(../img/br.gif);
	background-position:bottom right;
}

#list_top_login, #list_bottom_login, #login{
	background-repeat:no-repeat;
	background-color:#e2fdff;
}

#list_top_banner{
	background-image:url(../img/tr1.png);
	background-position:top right;
}

#list_bottom_banner{
	background-image:url(../img/br1.png);
	background-position:top right;
	margin-top:177px;
}

#list_top_banner, #list_bottom_banner{
	background-repeat:no-repeat;
	position:absolute;
	z-index:7;
	width:800px;
}

#shadow1{
	position:absolute;
	margin-left:1px;
	width:816px;
	height:194px;
	z-index:8;
	top:138px;
}

#title_login{
	border-bottom:1px dotted #333333;
	padding:0px 5px 5px 5px;
	margin:0px 5px 5px 5px;
}

#content_login{
	padding:0 10px;
}

#footer{
	padding-top:0;
}

#footerX{
	border-top:1px solid #d3d1d1;
	padding:10px 5px 0px 5px;
}

.text02{
	color:#333333;
	padding:3px;
	text-decoration:none;
}

.text02 a {
	color:#333333;
	padding:3px;
	text-decoration:none;
}

.text02 a:hover{
	color:#990000;
	padding:3px;
	text-decoration:none;
}

.select{
	width:150px;
}

.text04, .select{
	font-size:12px;
	line-height:normal;
	font-weight: normal;
}

.text04 a{
	font-size:12px;
	text-decoration:none;
}

.text04 a:hover{
	font-size:12px;
	text-decoration:none;
}

.select, .text{
	border:1px solid #CCCCCC;
}

#tampilCaptcha{
	font-size:18px;
	background-image:url(../../../img/captcha.jpg);
	background-repeat:no-repeat;
	padding:5px;
}

#tampilAlamat{
	padding:5px;
	border:1px solid #999999;
	background-color:#fdfedd;
	margin:5px 5px 5px 0px;
}

#rincian, #tampilSyarat{
	display:none;
	width:500px;
	position:absolute; 
	z-index:6; 
	margin-right:20em; 
	top:8.3em; 
	border:2px solid #333333; 
	padding:28.5px; 
	background-color:#FFFFFF;
	background-image:url(img/logo.gif);
	background-repeat:no-repeat;
	background-position:bottom right;
	-moz-border-radius-topleft: 7px; 
	-moz-border-radius-topright: 7px; 
	-moz-border-radius-bottomleft: 7px; 
	-moz-border-radius-bottomright: 7px;
	z-index:9;
}

.tampilSyarat{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
}

.scwHead{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
}
.scwHead1{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:8px;
}

.button {
	color:#333333;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
}

.tabbed{
	padding:5px;
	border:1px solid #999999;
	background-color:#FFFFFF;
}

.tabbedY{
	border:1px solid #999999;
	background-color:#CCCCCC;
}

.tabbedY ul.tabs {
	float: left;
	display: inline;
	width: 100%;
	margin: 0;
	margin-bottom:15px;
	padding: 0;
}

.tabbedY ul.tabs li {
	list-style: none;
	float: left;
	background-color:#DDDDDD;
	margin:4px 0 0 4px;
}

.tabbedY ul.tabs li a {
	overflow: hidden;
	display: block;
	padding: 6px 8px;
	border:1px solid #999999;
}

.tabbedY ul.tabs li a:hover {
	background-color:#FFFFCC;
}

.tabbedY ul.tabs li a.tab-current {
	background-color:#FFFFFF;
	border-bottom:1px solid #FFFFFF;
}

.tabbedX{
	padding-top:5px;
}

div.tabbedX div.t1, div.tabbedX div.t2, div.tabbedX div.t3{
	border:1px solid #FFFFFF;
}
